Subject: Summary: program to calc. internal coordinates and PED

From: Mary Boyden <[email-masked]>
Date: Tue, 24 Oct 2000 06:31:45 -0700 (PDT)

Dear CCL:

Sincere thanks to all who replied to my question!

Below I have printed my original email and a summary
of the responses:

>Dear CCL:
>
>I would like to find a program which will accept the
>normal mode Cartesian coordinates from a Gaussian 98
>output file, convert them to internal coordinates,
and
>find the potential energy distribution for one of the
>normal modes.  Are there any (preferably free)
>programs available that will accomplish this?  
>
>I am a beginner and really appreciate all help.
>
>Thanks!
>Mary Boyden
>
>Department of Chemistry
>Unversity of Pittsburgh   

Responses:

1. "Try redong from A. Allouche: Allouche, Pourcin,
Spectrochim Acta 1993,49A, 571. 
I am sure he is willing to make his program accessible
to you. But you have to do the internal coordinate
definition by yourself. Since for large molecules or
clusters, there are often different 'complete' sets
of internal coordinates (in the sense that they cover
all vibrational degrees of freedom), it makes sense to
leave the choice to the user..." 

2. "You can look at the "Redong" program available
>from QCPE. With slight modifications you can read the
G98 output."

The URL for the QPCE is:
http://qcpe.chem.indiana.edu/

Also, I wrote the following email to Gaussian:
>I am doing frequency calculations using MP2 and have
>been sucessful in obtaining the atomic displacements
>in Cartesian coordinates.
> 
> However, I would like to obtain the eigenvector of
>the Hessian for one of the positive frequencies in
>terms of internal coordinates.  How can I obtain this
>information...? 

Here is the response:
"There is no facility in Gaussian for doing this
transformation.  While there is treatment of force
constants over the subset of internal coordinates
suitable for optimization it is not available for
frequencies.

   This analysis can be done by some external
programs, mostly from the spectroscopy community.  We
have one which we are working to make more generally
available with a decent interface to G98 but I don't
see it available for a few months."

__________________________________________________
Do You Yahoo!?
Yahoo! Messenger - Talk while you surf!  It's FREE.
http://im.yahoo.com/